/* kolobezec.cz stylesheet */

body { 
    color:#000;
    background-color:#fff;
    font-size:14px;
    font-family: tahoma, dejavu sans, verdana, arial, sans-serif;
}

h1 { 
    font-size:200%; 
}
h2 { 
    font-size:140%; 
}
h3 { 
    font-size:120%; 
}
h4 { 
    font-size:100%;
    font-weight:bold;
}
h1 {
    margin-top:0.0em;
}

h2, h3, h4 {
    margin-top:1.5em;
    margin-bottom:0;
}

a { 
    color:#006bb6; 
    text-decoration:none; 
    font-weight: bold; 
}
a:hover { 
    text-decoration:underline; 
}

p, ul, ol {
    margin-top: 0.5em;
    margin-bottom:1em;
}

#topbar {
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:120px;
    margin:0px;
    padding:0px;
	background: #fff url('img/water-top.png') 0px 0px repeat-x scroll;
    z-index:1;
}

#topcontent { 
    position:relative;
    margin:auto;
    width:800px;
    height:120px;
}

#logo { 
    position:absolute;
    bottom:20px;
    left:0px;
    border:0px;
}

#sublogo {
    position:absolute;
    bottom:20px;
    right:0px;
}

#title { 
    width:auto;
    position:absolute;
    float:right;
    bottom:25px;
    right:20px;
    font-size:25px;
    font-style:italic;
    font-weight:bold;
    text-align:center;
    
}

#bottombar {
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
    height:50px;
    margin:0px;
    padding:0px;
	background: url('img/water-bottom.png') 0px 0px repeat-x scroll;
    z-index:1;
}
#bottomcontent { 
    position:relative;
    margin:auto;
    margin-top:20px;
    width:800px;
    height:150px;
    text-align:right;
    font-size:90%;
}

#wrapper { 
    position:relative;
    top:120px;
    width:800px;
    margin:auto;
    margin-top:30px;
    z-index:0;
}

#bottomspacer {
    position:relative;
    clear:both;
    width:100%;
    height:50px;
    z-index:-1;
}


#menu { 
    position:relative;
    float:left;
    width:160px;
    left:50px;
    padding:0px 0px 50px 0px;
}

a.menu_item {
    position:relative;
    right:0px;
    width:120px;
    display:block;
    font-size:130%;
    font-weight:normal;
    font-style:italic;
    color:#cce1f0;
    padding:12px 10px;
    text-decoration:none;
    text-align:right;
    margin:0px;
	background: #fff url('img/vlnka.png') bottom right repeat-x scroll;
}
a.menu_item:hover, a.menu_selected { 
    color:#006bb6;
	background: #fff url('img/vlnka-over.png') bottom right repeat-x scroll;
}

#content { 
    position:relative;
    float:right;
    width:550px;
    right:0px;
    margin:auto;
    padding:10px 0px 10px 30px;
    min-height:400px;
    border-left:4px solid #cce1f0;
}

.floatfix { 
    clear:both;
    position:relative; 
}

.floatright { 
    position:relative;
    float:right;
    margin:15px 0px 15px 15px;
}

.note {
    border:2px solid #006bb6;
    padding:20px;
    text-align:center;
}